/****Responsive Css****/
@media only screen and (max-width: 1900px) {
.mission-section .vce-asset-background-simple-item { background-size: cover !important; }
.inner-banner { position: relative; min-height: 320px; }
.inner-banner img { width: 100%; height: 320px; object-fit: cover; }
}
 @media (min-width: 991px) {
.menu-header-menu-container { float: right; }
.vcv-header .dropdown-menu { min-width: 160px; }
}
@media (min-width: 767px) {
.dropdown:hover .dropdown-menu { display: block; }
}
@media only screen and (max-width: 1280px) {
.vcv-header .nav.navbar-nav li { padding: 16px 15px; }
}
@media (max-width:1680px) {
.custom_image_text { background:rgba(255,255,255,0.5); }
/* .vce-text-block.halal_certificate_banner_text { background: #f8f8f8; } */
.custom_image_text, .vce-text-block.halal_certificate_banner_text {
    padding: 30px 15px;
}

}

@media (max-width:1280px) {
.halal_certificate_banner_image .vce-asset-background-simple-item{ background-image:none !important;}
.halal_certificate_banner_text{ padding: 30px 15px; width:100%; }
.vce-single-image-container.vce-single-image--align-left{ display: block; }
.halal_certificate_text_block_section > .vce-row-content>.vce-col--md-75p{ display: block; width:100%; flex-basis: calc(100% - 0px) !important; max-width: calc(100% - 0px) !important; } }

@media (max-width: 1400px) {
.vcv-header .nav.navbar-nav li { padding: 27px 24px 3px; }
.halal_certificate_banner_text{ float: right; margin-left:0;}
}
@media (max-width: 1199px) {
header .vce-basic-menu-container .vce-basic-menu ul .menu-item a { padding: 15px; }
.top-header { padding: 10px 30px 10px !important; }
.inner-page-header > .vce-row-container:first-child, .home-page-header > .vce-row-container:first-child { padding-bottom: 10px; }
.vcv-header .nav.navbar-nav li { padding: 16px 10px; }
.vce-text-block.top-header { display: none; }
.vcv-header .vce-row--col-gap-0 > .vce-row-content > .vce-col--md-75p { -ms-flex-preferred-size: calc(100% - 0px); flex-basis: calc(100% - 0px); max-width: calc(100% - 0px); }
.menu-header-menu-container { float: none; }
.navbar-nav { float: none; }
.vcv-header .nav.navbar-nav > li { float: none; display: inline-block; }
.vcv-header .vce-row--col-gap-0 > .vce-row-content > .vce-col--md-25p { -ms-flex-preferred-size: calc(100% - 0px); flex-basis: calc(100% - 0px); max-width: calc(100% - 0px); }
.navi-menu { text-align: center; }
.menu-header-menu-container .navbar-nav { float: none; }
.quick-block-inner { padding: 20px 15px 20px; }
.icon-box { top: 20px; }
.custom-quick-links { padding: 70px 0 70px !important; }
.mission-content-inner { padding-top: 70px; }
.media-enquiries { margin: 70px 0 30px; }
.p10-btm { padding-bottom: 70px; }
.p10-top { padding-top: 70px; }
.menu-footer-menus-container .menu { padding: 0 !important; }
.vce-basic-menu-container .vce-basic-menu .vce-basic-menu-wrapper.vce-basic-menu--alignment-right .menu { -webkit-box-pack: center; justify-content: center; }
.media-content p, .media-content p a { font-size: 16px; }
.custom_image_text { padding-top: 0; }
.custom_background_image p, .halal_certificate_banner_text { color: #5f5f5f; font-size: 18px; line-height: 30px; }
.custom_background_image h1, .halal_certificate_banner_text h4 { margin-bottom: 15px; }
.members_img_section { margin-right: 30px!important; }
.halal_business_banner_text { font-size: 20px; }
.event-detail { padding: 15px 20px; }
.event-txt-inner { padding: 0 20px 20px; }
.custom_image_text, .vce-text-block.halal_certificate_banner_text { padding: 50px 15px; }
.h1, h1 {font-size: 30px; }
}
 @media (max-width: 991px) and (min-width: 767px) {
.icon-box { position: static; margin: 0 auto; text-align: center; width: auto; }
.quick-content { margin-left: 0; text-align: center; margin-top: 10px; }
.quick-content h4 { font-size: 16px; line-height: normal; }
}
@media (max-width: 991px) {
.vcv-header .nav.navbar-nav li { padding: 15px 10px; }
.banner-content h1 {font-size: 35px;  margin: 0 0 10px; line-height: 32px;}
.banner-content p {font-size: 16px; line-height: 20px; }
.vcv-header .nav.navbar-nav li a { font-size: 14px; }
.vcv-footer .vce-col, .vcv-footer .vce-row--col-gap-30 > .vce-row-content > .vce-col--md-25p, .vcv-footer .vce-row--col-gap-30 > .vce-row-content > .vce-col--md-75p, .copyright-section.vce-row--col-gap-0 > .vce-row-content > .vce-col--md-66-66p, .copyright-section.vce-row--col-gap-0 > .vce-row-content > .vce-col--md-33-34p { flex-basis: calc(100% - 0px); max-width: calc(100% - 0px); margin: 0; text-align: center; }
ul.social-links { text-align: center; }
.custom-quick-links, .upcoming-events-section, .gallery-section { padding: 50px 0 50px !important; }
.latest-news-section { padding-bottom: 50px !important; }
.media-enquiries { margin: 40px 0 30px; }
.p10-btm { padding-bottom: 50px; }
.p10-top { padding-top: 50px; }
.mission-content-inner { padding-top: 30px; }
.vce-single-image-container.vce-single-image--align-left { display: block; }
.mission-section .vce-asset-background-simple-item { display: none; }
.mission-inner-content.bg-one { float: none; width: 100% !important; }
.mission-inner-content.bg-one { padding: 0 !important; }
.mission-content-inner { padding: 20px 15px !important; }
.projects-info .col-sm-4 { width: 50%; margin-bottom: 30px; }
.projects-info .col-sm-4:nth-child(2n+1) { clear: left; }
.inner-banner-text h1 { font-size: 28px; }
.bdr-sec { padding: 15px; }
.hedging-block { margin-bottom: 50px !important; }
.media-content p, .media-content p a { font-size: 15px; }
.media-content h5 { margin: 25px 0 12px; }
.media-enquiries p { font-size: 18px; }
.input-block label { font-size: 16px; }
.custom_background_image h1, .halal_certificate_banner_text h4 { font-size: 25px; }
.members_section { max-width: 720px; }
.members_img_section { margin-right: 20px !important; width: 42% !important; height: 200px; }
.members_dsc_section { padding: 10px; width: 55%; float: left; }
.footer-logo.vce-single-image--align-center { text-align: center; }
.members_dsc_section p { line-height: 20px; margin-bottom: 5px; }
.members_dsc_section .sub-btn { min-width: 115px; padding: 10px 10px; }
.contactIntro, .aboutIntor { font-size: 18px; }
.partners_item_section { padding-left: 45%; }
.our_affiliated_partner_section { padding-top: 50px; }
.sec-title { font-size: 25px; }
.halal_bisiness_banner_image { margin-top: 50px; }
.show_business_list { padding-left: 115px; min-height: 205px; }
.halal_business_image_section { width: 85px; height: 85px; left: 15px; }
.halal_business_dsc_section h4 { font-size: 16px; }
.halal_business_dsc_section label, .tag-sec { font-size: 14px; }
.halal_business_list_section { padding-top: 50px; }
.menu-footer-menus-container .menu { text-align: center !important; width: 100% !important; justify-content: center !important; }
.media-intro-text { margin: 15px 0 15px; }
.media-intro-text p { font-size: 18px; }
.input-block label { margin-bottom: 10px; }
.dokan-dashboard .dokan-dashboard-content, .woocommerce-account .woocommerce-MyAccount-navigation, .dokan-dashboard .dokan-dash-sidebar, .woocommerce-account .woocommerce-MyAccount-content { width: 100% !important; float: none; }
.sidemenu-dashboard ul { display: table; width: 100%; }
.sidemenu-dashboard ul li { display: table-cell !important; text-align: center; background: #052e3c; border-bottom: none; vertical-align: middle; }
.sidemenu-dashboard ul li a, .woocommerce-account .woocommerce-MyAccount-navigation li a { padding: 13px 10px !important; }
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active::after, .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active::after { margin-top: 0 !important; left: inherit!important; top: inherit!important; bottom: -1px!important; left: 50%!important; -moz-transform: translateX(-50%)!important; -webkit-transform: translateX(-50%)!important; transform: translateX(-50%)!important; border: none!important;  width: 0!important!important;
height: 0!important; border-left: 10px solid transparent!important; border-right: 10px solid transparent!important; border-bottom: 10px solid #fff!important; }
.dokan-dashboard li a .fa.fa-angle-right.pull-right { display: none !important; }
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links a { border-right: none !important; }
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu { margin-bottom: 0 !important; }
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li { background: #052e3c; vertical-align: middle; }
.woocommerce-account .woocommerce-MyAccount-navigation li a::before { display: none; }
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li a i { font-size: 16px; padding-right: 0 !important; display: block; margin-bottom: 5px; }
.dokan-dash-sidebar.sidemenu-dashboard { margin-bottom: 20px; background: #fff !important; }
.dokan-dashboard .dokan-common-links.dokan-clearfix { display: block; position: absolute !important; bottom: 0; width: 135px; left: 50%; -moz-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); }
.dokan-dash-sidebar.sidemenu-dashboard ul { position: relative; padding-bottom: 32px !important; background: #fff !important; }
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links a { padding: 5px !important; }
.footer_bottom_holder.copyright-section {padding: 10px 10px !important; }
.blog_column1.col-sm-2 {width: 23%; }
.event-detail-inq p {margin: 0 0 20px; }
.ev-left-content p {line-height: 25px; font-size: 16px;}
}
 @media (max-width:925px) {
.vcv-header .nav.navbar-nav li a {font-size: 12px; } 
.vcv-header .nav.navbar-nav li {padding: 15px 5px; } 
}
 @media (min-width:768px) {
.recent-posts-widget-with-thumbnails li { position: relative; padding-left: 85px !important; }
.recent-posts-widget-with-thumbnails img { position: absolute; left: 15px; top: 0; width: 60px !important; height: auto !important; }
}
 @media (max-width:767px) {
.navbar.navbar-default, .vce-col-inner { position: static; }
.navbar-collapse{float: none; position: absolute !important; width: 100%; top: 100%; background: #052e3c !important; }
.dokan-w5 {width: 100% !important; float: none; }
.table-responsive{border: none;}
.dokan-settings-content .dokan-settings-area .dokan-banner {width: 100% !important; height: 270px !important; margin: 0 !important; }
.dokan-form-horizontal .dokan-control-label{text-align: left !important;}
.vcv-header .nav.navbar-nav li{padding: 0 !important}
ul.email-detail { text-align: center; }
.vcv-header .navbar.navbar-default { min-height: inherit; }
.inner-banner img { height: 250px; }
.inner-banner { min-height: 250px; }
.banner-content h1 {font-size: 28px; line-height: 28px; }
.inner-banner-text { top: 50%;width: 90%; }
.tabs.wc-tabs li a { padding: 10px 15px; }
.p10-top {padding-top: 30px; }
.p10-btm {padding-bottom: 30px; }
.banner-caption{width: 95%; margin:0 auto;}
.donate-content h3{ font-size: 20px; line-height: 26px; }
.checkout label, .woocommerce-address-fields label, .my_account_ext_class label, #customer_login label, .lost_reset_password label{font-size: 16px;}
.collapse.navbar-collapse.js-navbar-collapse { float: none; width: 100%; /*position: absolute; top: 100%; left: 0;*/ background: rgba(0,0,0,0.5); }
.navbar-default .navbar-toggle .icon-bar { background: #fff; margin-bottom: 7px; }
.navbar-default .navbar-toggle span.icon-bar:nth-child(3) { width: 33px; }
.navbar-default .navbar-toggle { position: absolute; right: 0; top: 0; border: none; margin: 0; cursor: pointer; }
.vce-row-content--top { padding-left: 0 !important; padding-right: 0 !important }
ul.email-detail { text-align: center; padding-bottom: 10px; }
.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
ul.email-detail li { margin-right: 0; }
.About-left { margin-bottom: 30px; }
.about-section { padding: 30px 0 40px !important; }
.mission-section .vce-asset-background-simple-item { background-position: center !important; }
.mission-inner-content.bg-one { width: 100%; float: none; }
.vce-text-block.top-header { display: block; }
.menu-header-menu-container .navbar-nav { margin-top: 0; }
.footer-top .vce-basic-menu-container .vce-basic-menu ul { display: block; width: 100%; padding: 0; margin-top: 15px; }
.vcv-header .navbar.navbar-default { background: #0d303c; }
.footer-top .vce-basic-menu-container .vce-basic-menu ul .menu-item { display: inline-block; }
.footer-top .vce-basic-menu-container .vce-basic-menu ul .menu-item a { padding: 10px; font-size: 14px; }
.quick-block-inner { min-height: inherit; }
.custom-quick-links { padding: 30px 0 30px !important; }
.h2, h2 { font-size: 26px; }
.vcv-header .nav.navbar-nav > li { display: block; }
.dropdown-menu { text-align: center; }
.projects-info .col-sm-4 { width: 100%; }
.inner-banner-text h1 { font-size: 24px; }
.qbutton.default.default-btn, .default-btn { min-height: inherit; height: auto; min-width: inherit; padding: 7px 15px; line-height: normal; }
.hedging-block { margin-bottom: 30px !important; }
.h2, h2 { font-size: 22px; }
.media-contact-info { margin-bottom: 20px; }
.media-contact-info:last-child { margin-bottom: 0; }
.media-enquiries p { font-size: 16px; }
.bv-form .site-cols { margin-bottom: 15px; }
.input-block label { font-size: 14px; margin: 0 0 10px; }
.input-block input, .textarea-box textarea { height: 40px; padding: 0 15px; }
.bv-form .form-group { margin: 0 0 0; }
.vcv-header .nav.navbar-nav .dropdown-menu > li > a { color: #fff; }
.vcv-header .nav.navbar-nav li { padding: 0; }
.vcv-header .navbar-default .navbar-nav > .open > a, .vcv-header .navbar-default .navbar-nav > .open > a:focus, .vcv-header .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .vcv-header .nav.navbar-nav li a:hover { background-color: #076633 !important; color: #fff !important; }
.vcv-header .nav.navbar-nav li a { display: block; padding: 12px 15px; }
.inner-page-header > .vce-row-container:first-child, .home-page-header > .vce-row-container:first-child { position: relative; }
.members_img_section { margin-right: 0px !important; width: 100% !important; height: auto; }
.members_dsc_section { padding: 10px; width: 100%; float: left; }
.partners_item_section { padding-left: 30px; min-height: 270px; }
.partner_img_section { width: 100%; border: 1px solid #c3c3c3; margin-right: 30px; position: static; left: 30px; margin-bottom: 20px; }
.custom_background_image p, .halal_certificate_banner_text { font-size: 15px; line-height: 25px; }
.custom_background_image h1, .halal_certificate_banner_text h4 { font-size: 20px; line-height: 25px; }
.sec-title { font-size: 21px; }
.halal_certificate_banner_image .vce-asset-background-simple-item { background: none !important; }
.custom_background_image .vce-asset-background-simple-container { position: static; height: 400px; }
.custom_background_image .vce-asset-background-simple-item { background-position: center !important; background-size: 100% auto !important; display: inline-block; width: 100%; height: 400px; }
.custom_background_image .vce-asset-background-simple { height: 400px; }
.halal_certificate_banner_text { width: 100%; margin-left: 0; padding-left: 15px; padding-right: 15px; }
.halal_certificate_form_section .vce-col-inner { padding: 0px !important; }
.input-left.site-cols { margin-bottom: 10px; }
.halal_bisiness_banner_image .vce-asset-background-simple-item { background-position: left top !important; display: inline-block; width: 100%; vertical-align: top; background-size: cover !important; height: 200px; }
.halal_bisiness_banner_image .vce-asset-background-simple { position: static; height: 200px; }
.halal_bisiness_banner_image .vce-asset-background-simple-container { position: static; height: 200px; }
.halal_business_banner_text { font-size: 15px; line-height: 25px; }
.halal_business_list_section { padding-top: 0; }
.inner-page-header > .vce-row-container:first-child, .home-page-header > .vce-row-container:first-child { background: rgb(5, 34, 47); }
.top-header { padding: 10px 0 0!important; }
.inner-page-header > .vce-row-container:first-child, .home-page-header > .vce-row-container:first-child { padding-bottom: 0; }
.blog_column1.site-cols { margin-bottom: 15px; }
.post_text_holder, .blog_holder.blog_large_image_with_dividers article:not(.format-quote):not(.format-link) .post_info { padding: 15px 15px; }
ul.event-info li { padding-right: 10px; }
.date.entry_date.updated { text-align: center; }
.vcv-footer .vce-basic-menu-container .vce-basic-menu ul .menu-item a { padding: 7px 10px; }
.input-left, .input-right, .form-group { margin-bottom: 15px; }
.event-detail { padding: 10px 15px; }
.event-txt-inner { padding: 0 15px 15px; }
ul.event-info li { padding-right: 0; }
.contact-element .btn.btn-slide { min-width: inherit; }
h4, h4 { font-size: 16px; line-height: 22px; }
.custom_image_text, .vce-text-block.halal_certificate_banner_text { padding: 15px 15px; }
.contactIntro, .aboutIntor { font-size: 17px; }
.vce-single-image-container.mobile-bg.vce-single-image--align-left { display: block; }
.halal_bisiness_banner_image.custom_background_image { padding: 0 !important; }
.custom_background_image.halal_certificate_banner_image .vce-asset-background-simple-container { height: auto !important; }
.custom_background_image.halal_certificate_banner_image .vce-single-image-container.mobile-bg { margin: 0 -15px; }
.custom_background_image.halal_certificate_banner_image { padding-top: 0 !important }
.donateBox-main #_dgx_donate_donor_first_name, .donateBox-main #_dgx_donate_donor_last_name, .donateBox-main #_dgx_donate_donor_email, .donateBox-main #_dgx_donate_donor_phone { width: 100%; float: none; padding: 0; }
.dokan-w3, .dokan-single-store.dokan-w8 { width: 100% !important; }
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width: 100%;}
.menu-header-menu-container .navbar-nav{margin: 0 !important}
.acc-intor, .mission-content-inner h3 {font-size: 16px; line-height: 22px;}
p{font-size: 14px;}
.about-left h3 {font-size: 19px; line-height: 26px; margin: 0 0 15px;}
.event-detail-inq h1 {padding: 0 10px; margin-bottom: 0; }
.blog_column1.col-sm-2 {width: 100%; }
}
@media (max-width:680px) {
.custom_background_image .vce-asset-background-simple-item { height: 370px; }
.custom_background_image .vce-asset-background-simple { height: 370px; }
.custom_background_image .vce-asset-background-simple-container { height: 370px; }
.banner-section .carousel-control.right, .banner-section .carousel-control.left{width: 30px; height: 30px; background-size: 30px;}
.vce-classic-accordion .vce-classic-accordion-panel-title {padding: 18px 20px 18px 70px !important; }
.vce-classic-accordion .vce-classic-accordion-panel-title {font-size: 16px;}
.vce-classic-accordion-panels-container {margin-bottom: 50px; }
.sec-title {font-size: 18px; }
}
@media (max-width:499px) {
.sidemenu-dashboard ul li { display: inline-block !important; width: 33.33% !important; margin: 0 -3px; }
.h2, h2 {font-size: 20px; }
.quick-content h4 {font-size: 17px;}
.about-left h3 {font-size: 17px;}
}
@media (max-width:400px) {
.vce-text-block.top-header { padding: 10px 0 !important; text-align: left; }
ul.email-detail { text-align: left; }
ul.email-detail li { padding-left: 10px; }
.custom_background_image .vce-asset-background-simple-item { height: 175px; }
.custom_background_image .vce-asset-background-simple { height: 175px; }
.single-post .event-detail-inq h1 {font-size: 18px;}
.event_info_block{margin-bottom: 15px;}
.custom_background_image .vce-asset-background-simple-container { height: 175px; }
.blog_column1.col-sm-2.site-cols { position: static; width: 100%; }
.blog_column2.col-sm-10.site-cols { padding-left: 15px; }
.date.entry_date.updated span { display: inline-block; }
.sidemenu-dashboard ul li { width: 50%!important; }
.banner-content h1 {font-size: 20px; line-height: 20px; }
.banner-content p {font-size: 15px; line-height: 18px; }
}
@media (max-width:390px) {
ul.email-detail li.user-block i { width: 17px; height: 17px; line-height: 17px; font-size: 10px; }
ul.email-detail li a { font-size: 13px; }
.inner-banner-text h1 { font-size: 22px; }
.post_info.three_columns ul.event-info li span{display: block; position: static; text-align: center;}
.post_info.three_columns ul.event-info li{text-align: center; padding: 0;}
}
